<?xml version="1.0" encoding="utf-8"?>
<FlexViewDescription>

	<Objects>
		<Column id="Label" fitting="content">
			<Attributes horizontalAlignment="right" font="RegularSystemFont" />
		</Column>
		<Column id="Replicator" minWidth="125" fitting="content" />
		<Column id="Space" minWidth="10" fitting="content" />
		<Column id="SmallSpace" minWidth="2" fitting="content" />
		<Column id="Content" fitting="content" minWidth="520">
			<Attributes horizontalAlignment="left"/>
		</Column>
		<Column id="ConnectionButton" fitting="content">
		</Column>
		<Column id="ConnectionContent" fitting="maximum">
		</Column>
		<Column id="identifiersPopup">
			<Attributes horizontalAlignment="justified" />
		</Column>

		<Column id="PopupA" fitting="content">
					<Attributes horizontalAlignment="justified" />
		</Column>
		<Column id="EditA" fitting="content"/>
		<Column id="HelpA" fitting="content"/>

		<CocoaAttributes id="stripe" padding="8,16,8,16" backgroundColor="ededed" borderColorBottom="bfbfbf" borderThickness="0,0,0,1" borderInset="0,0,0,60" />
		<CocoaAttributes id="lastContentStripe" padding="8,16,8,16" backgroundColor="ededed" />
		<CocoaAttributes id="lastStripe" backgroundColor="ededed" />

	</Objects>

	<RootContainer>

		<Attributes font="RegularSystemFont" />

		<RowContainer id="organizationStripe" cocoaAttributes="stripe" equalSpacing="0">
			<ColumnContainer columns="Replicator,Label,Space,Content">
				<TextField label="Organization Name" columnId="Label">
					<Attributes font="BoldRegularSystemFont"/>
				</TextField>
				<TextView label="Company Name Placeholder" id="orgName" columnId="Content" fieldEditor="1" viewModeGray="1" />
			</ColumnContainer>
			<ColumnContainer columns="Replicator,Label,Space,Content">
				<TextField label="Reference Number" columnId="Label"/>
				<TextView label="Reference Number Placeholder" id="orgRefNum" columnId="Content" fieldEditor="1" viewModeGray="1" />
			</ColumnContainer>
		</RowContainer>

		<RowContainer id="contactStripe" cocoaAttributes="stripe" equalSpacing="0">
			<ColumnContainer columns="Replicator,Label,Space,Content">
				<TextField label="Contact Name" columnId="Label">
					<Attributes font="BoldRegularSystemFont"/>
				</TextField>
				<TextView label="Contact Name Placeholder" id="orgContactName" columnId="Content" fieldEditor="1" viewModeGray="1" />
			</ColumnContainer>
			<ColumnContainer columns="Replicator,Label,Space,Content">
				<TextField label="Contact Email" columnId="Label"/>
				<ColumnContainer columnId="Content">
					<TextView label="Contact Email Placeholder" id="orgContactEmail" fieldEditor="1" viewModeGray="1" />
					<ImageButton id="orgContactEmailOpen">
						<CocoaAttributes backgroundOff="configureOff" backgroundOffRollover="configureOffRollover" backgroundOffClicked="configureOffClicked" />
					</ImageButton>
				</ColumnContainer>
			</ColumnContainer>
			<ColumnContainer columns="Replicator,Label,Space,Content">
				<TextField label="Contact Phone" columnId="Label"/>
				<TextView label="Contact Phone Placeholder" id="orgContactPhone" columnId="Content" fieldEditor="1" viewModeGray="1" />
			</ColumnContainer>
			<ColumnContainer columns="Replicator,Label,Space,Content">
				<TextField label="Contact Website" columnId="Label"/>
				<ColumnContainer columnId="Content">
					<TextView label="Contact Website Placeholder" id="orgContactURL" fieldEditor="1" viewModeGray="1" />
					<ImageButton id="orgContactURLOpen">
						<CocoaAttributes backgroundOff="configureOff" backgroundOffRollover="configureOffRollover" backgroundOffClicked="configureOffClicked" />
					</ImageButton>
				</ColumnContainer>
			</ColumnContainer>
		</RowContainer>

		<RowContainer id="notesStripe" cocoaAttributes="lastContentStripe" equalSpacing="0">
			<ColumnContainer columns="Replicator,Label,Space,Content">
				<TextField label="Notes"  columnId="Label">
					<Attributes font="BoldRegularSystemFont" />
				</TextField>
				<TextView id="notes" columnId="Content" label="Notes Placeholder">
					<Attributes horizontalAlignment="justified"/>
				</TextView>
			</ColumnContainer>
		</RowContainer>

	</RowContainer>
</FlexViewDescription>